#sites-li a.projects { background-image: url(projects.png); text-indent: -9999px; min-width: 60px; padding: 12px!important; }
.spanda-projects #sites-li a.projects { background-image: url(projects.png); min-width: 180px; }
.site-mitc #sites-li a.projects { background-image: url(projects_spanda.png); min-width: 180px; }

#sites-li a { padding: 8px; background-repeat: no-repeat; background-position: right top; background-size: contain; display: inline-block; }
@media (max-width: 768px) {
  #sites-li a { padding-right: 75px; } /*for dropdown*/
}

.menu-root { top: 6px; }

#sites-li .musike a { background-image: url(musike-sq.png); }

#sites-li .jubilo a:first-of-type { background-image: url(jubilo-sq.png); }
#sites-li .tea a:first-of-type { background-image: url(tea-sq.png); }
#sites-li .mcr a:first-of-type { background-image: url(middle-council-sq.png); }

#sites-li .mantra a:first-of-type { background-image: url(mantra-sq.png); }
#sites-li .mapuche a:first-of-type { background-image: url(mapuche-sq.png); }

#sites-li .lila a:first-of-type { background-image: url(lila-sq.png); }
#sites-li .akarma a:first-of-type { background-image: url(akarma-sq.png); }

#sites-li .mitc a:first-of-type { background-image: url(mitc-sq.png); }
#sites-li .mwrw a:first-of-type { background-image: url(mwrw-sq.png); }
#sites-li .cave3 a:first-of-type { background-image: url(cave3-sq.png); }

#sites-li .journal a { background-image: url(journal-sq.png); }
#sites-li .smf a { background-image: url(smf-sq.png); }
